START-LUMINA-DESKTOP(1)

NAME
start-lumina-desktop - Basic binary that starts a new Lumina session for the current user.

SYNOPSIS
start-lumina-desktop

DESCRIPTION
The start-lumina-desktop utility checks for an existing X11 session, starting one if necessary. start-lumina-desktop also starts auxiliary processes for the Lumina Desktop. A newly created X11 session has simplified settings with no VNC or XDMCP support. There are no options for this command.

EXAMPLES

start-lumina-desktop
    Start a new X11 session, if one does not exist already.

SEE ALSO
lumina-desktop.8, lumina-open.1

AUTHOR
Tim Moore <timmoore88@gmail.com>